<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Delete article</title>
</head>
<section layout:fragment="content" th:object="${article}">
  <h1>Delete article</h1>
  <p th:text="'Вы уверены, что хотите удалить статью ' + *{title}"></p>
  <form th:action="@{/articles/{id}/delete(id=*{id})}" method="post">
    <button type="submit" class="btn btn-danger">Yes, delete</button>
  </form>
</section>
